@import url('https://fonts.googleapis.com/css2?family=Schibsted+Grotesk:wght@400;700;800&display=swap');

html,body{
	scroll-behavior: smooth;
}

body{
	font-family: 'Schibsted Grotesk', sans-serif;
	font-size:18px;
	letter-spacing:.02em;
	color:#0e123e;
}

.node:not(#start){display:none;}

.logowrap{
	padding:20px;
	margin-bottom:60px;
}

.conpad{padding:20px;}

.footerwrap{
	padding:60px;
	margin-top:60px;
	font-size:16px !important;
}

.topwrap{
	background-image:url(../images/herobg.png);
	background-size:cover;
	background-position:bottom center;
	background-repeat:no-repeat;
	color:#fff;
	padding:30px 20px 160px 20px
}

.formwrap{
	background:#fff;
	box-shadow: 20px 20px 60px #012873, -20px -20px 60px #01369b;
	border-radius:16px;
	padding:30px;
	color:#000;
	position:relative;
}

.contentwrap{
	background:#e8edfc;
	padding:0px 20px 100px 20px;
}

.featurewrap{
	background:#143d8d;
	padding:30px;
	border-radius:16px;
	color:#fff;
	margin-top:-100px;
	text-align:center;
	margin-bottom:60px;
}

.halfwrap{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+45,143d8e+45,143d8e+45,143d8e+100 */
background: #e8edfc; /* Old browsers */
background: -moz-linear-gradient(top, #e8edfc 0%, #e8edfc 45%, #143d8e 45%, #143d8e 45%, #143d8e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #e8edfc 0%,#e8edfc 45%,#143d8e 45%,#143d8e 45%,#143d8e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #e8edfc 0%,#e8edfc 45%,#143d8e 45%,#143d8e 45%,#143d8e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8edfc', endColorstr='#143d8e',GradientType=0 ); /* IE6-9 */
padding:100px 20px 60px 20px;
color:#fff;
}

.grey-wrap {
    background: #fefefe;
    padding: 30px;
    border-radius: 25px;
}

.contentbox{
	background: #eef3f8;
    border-radius: 12px;
    position: relative;
    margin-bottom: 50px;
	color:#0e123e;
}

.contentpad{
	padding:40px 40px 40px 0px;
}

.featureimg{
	position: absolute;
    left: -62px;
    bottom: 0;
    width: 415px;
    height: auto;
}

.featureicon{
	font-size:60px;
}

.ctawrap{
	background:#e99a00;
	padding:30px;
}

.sitenav{font-size:14px;}

#top{
	padding-bottom:60px;
}

.footer{
	background:#112243;
	color:#a5b3d1;
	font-size:13px;
}

.footer a{
	color:#a5b3d1;
}

.footer a:hover{
	color:#fff;
}

.logo img{
	height:35px;
}

h1{
	font-weight:800;
	font-size:73px;
	line-height:1em;
	margin-bottom:30px;
	letter-spacing:0em;
}

h2{
	font-weight:800;
	font-size:44px;
	line-height:1em;
	margin-bottom:30px;
	letter-spacing:0em;
}

.contentbox h2{
	font-size:36px;
	letter-spacing:0.02em;
}

h3{
	font-weight:800;
	font-size:32px;
	line-height:1.2em;
	margin-bottom:10px;
	letter-spacing:0.01em;
}

h4{
	font-weight:800;
	font-size:24px;
	letter-spacing:.06em;
}

h5{
	font-weight:700;
	font-size:32px;
	margin-bottom:30px;
	line-height:1.2em;
}

h6{
	font-weight:700;
	font-size:22px;
	margin-bottom:10px;
	line-height:1em;
}


p{
	line-height:1.6em;
}
p:not(:last-child){
	margin-bottom:30px;
}

p.small{
	font-size:14px;
	color:#728ec5;
	letter-spacing:.04em;
}

p.large{
	font-size:20px;
	font-weight:700;
	line-height:1.2em;
}

p.help{
	margin:0px;
	position:absolute;
	display:none;
}

.feature-title{
	font-weight:400;
	color:#b4cde7;
	font-size:15px;
}

.feature-price{
	font-weight:700;
	font-size:30px;
}

.nextbtn{
	background-color:#e99a00;
	background-image:url(../images/rightarrow.png);
	background-position:right 10px center;
	background-repeat:no-repeat;
	background-size:auto 60%;
	border-radius:50px;
	color:#fff;
	font-size:20px;
	letter-spacing:.02em;
	padding:10px 20px;
	font-weight:700;
	transition:all ease .5s;
	cursor:pointer;
}


.nav a{
	color:#b8bfd4;
}

.nav a:hover{
	color:#fff;
}

.nav2 a{
	color:#b8bfd4;
}

.nav2 a:hover{
	color:#333;
}


.callbtn{
	background:#7386bc;
	border-radius:50px;
	padding:8px 15px;
	text-align:center;
	font-weight:700;
	display:block;
	color:#fff !important;
	transition:all ease .5s;
}

.callbtn:hover{
	background:#e99a00;
	color:#fff;
}

.bluebtn{
	background:#143d8e;
	border-radius:50px;
	padding:12px 20px;
	text-align:center;
	font-weight:700;
	color:#fff;
	font-size:22px;
	transition:all ease .5s;
}

.bluebtn:hover, .nextbtn:hover{
	color:#fff;
	background-color:#7386bc;
}

.topbtn{
	background:#e99a00;
	border-radius:50px;
	color:#fff;
	font-size:20px;
	letter-spacing:.04em;
	padding:10px 20px;
	font-weight:700;
	display:inline-block;
	transition:all ease .5s;
}

.topbtn .fa-solid, .bluebtn .fa-solid{
	margin-left:40px;
}

.topbtn:hover{
	color:#fff;
	background:#7386bc;
}

.slide-wrap{
	position:relative;
	padding-top:0px;
}

#slideoutput{
	text-align:center;
	font-size:20px;
	font-weight:800;
	padding-bottom:20px;
}

.speechbub{
	background: #e5e9f4;
    font-size: 36px;
    padding: 20px;
    border-radius: 25px;
    font-style: italic;
    margin-bottom: 10px;
	color:#7386bc;
}

/* The slider itself */
.slider {
  -webkit-appearance: none;  /* Override default CSS styles */
  appearance: none;
  width: 100%; /* Full-width */
  height: 10px; /* Specified height */
  border-radius: 50px;
  background: #d3d3d3; /* Grey background */
  outline: none; /* Remove outline */
  opacity: 0.7; /* Set transparency (for mouse-over effects on hover) */
  -webkit-transition: .2s; /* 0.2 seconds transition on hover */
  transition: opacity .2s;
  margin-bottom:0px;
}

/* Mouse-over effects */
.slider:hover {
  opacity: 1; /* Fully shown on mouse-over */
}

/* The slider handle (use -webkit- (Chrome, Opera, Safari, Edge) and -moz- (Firefox) to override default look) */
.slider::-webkit-slider-thumb {
  -webkit-appearance: none; /* Override default look */
  appearance: none;
  width: 25px; /* Set a specific slider handle width */
  height: 25px; /* Slider handle height */
  border-radius:25px;
  background: #4e6ea9; /* Green background */
  cursor: pointer; /* Cursor on hover */
}

.slider::-moz-range-thumb {
  width: 25px; /* Set a specific slider handle width */
  height: 25px; /* Slider handle height */
  background: #4e6ea9; /* Green background */
  cursor: pointer; /* Cursor on hover */
}

#debtranges{
	margin-bottom:40px;
	font-weight:600;
}

.select{
	margin-bottom:20px;
}

#income .nextbtn{
margin-bottom:8px;	
color:#fff;
background-color:#7386bc;
}

#income .nextbtn:hover{
	background-color:#e99a00;
}

.break{display:block;}

.timeline .timeline-item .timeline-content {
    padding: 0.5em 0 0 2em;
}

.timeline .timeline-item .timeline-marker {
	width:20px;
	height:20px;
}

.timeline .timeline-item{
	margin-left:0px;
	padding-bottom:1em;
}

.timeline-content .heading{
	font-weight:700;
	font-size:20px;
	text-transform: capitalize;
	letter-spacing:0em;
	margin-bottom:10px;
}

.timeline-content p{
	font-size:15px;
}

.checklist li {
    background: url(../images/check.png) no-repeat left center;
    padding-left: 40px;
    height: 35px;
    line-height: 35px;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 15px;
}

.linespace {
    height: 1px;
    background: #ddd;
    margin: 30px 0px;
}

.spacer{height:100px;}

.is-orange{
	background:#e99a00 !important;
}

.is-orange-text{
	color:#e99a00 !important;
}

#pii .column{
	padding-bottom:0px;
}

#infosubmit{
	margin-top:30px;
}

.input, .select select{border-color:#a5a5a5;}

.loading{
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.8);
    border-radius: 14px;
	text-align:center;
	padding-top: 30%;
	font-weight:800;
	font-size:20px;
	display:none;
}

.lds-roller {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-roller div {
  animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  transform-origin: 40px 40px;
}
.lds-roller div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #fff;
  margin: -4px 0 0 -4px;
}
.lds-roller div:nth-child(1) {
  animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
  top: 63px;
  left: 63px;
}
.lds-roller div:nth-child(2) {
  animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
  top: 68px;
  left: 56px;
}
.lds-roller div:nth-child(3) {
  animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
  top: 71px;
  left: 48px;
}
.lds-roller div:nth-child(4) {
  animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
  top: 72px;
  left: 40px;
}
.lds-roller div:nth-child(5) {
  animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
  top: 71px;
  left: 32px;
}
.lds-roller div:nth-child(6) {
  animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
  top: 68px;
  left: 24px;
}
.lds-roller div:nth-child(7) {
  animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
  top: 63px;
  left: 17px;
}
.lds-roller div:nth-child(8) {
  animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
  top: 56px;
  left: 12px;
}
@keyframes lds-roller {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}


#progress{display:none; padding-bottom:50px;}

@media screen and (max-width:1407px){
	h1{font-size:58px;}
}

@media screen and (max-width:1215px){
	body{font-size:16px;}
	h1{font-size:50px;}
	h2{font-size:38px;}
	h3{font-size:26px;}
	h5{font-size:19px;}
	#start h5{font-size:26px}
	.checklist li{font-size:15px;}
	.feature-price{font-size:26px;}
	.topbtn .fa-solid, .bluebtn .fa-solid {margin-left: 15px;}
	.featureimg{width:360px; left:-54px;}
	.contentwrap{padding-bottom:0px;}
	.topbtn{font-size:17px;}
	#faq{padding-bottom:60px;}
}

@media screen and (max-width:1023px){
	h1{font-size:38px;}
	#start h5{font-size:20px}
	.level{position:relative;}
	.callbtn{position:absolute; right:0;}
	.bluebtn{font-size:16px;}
}

@media screen and (max-width:768px){
	.centermob{text-align:left !important;}
	.contentpad{padding:30px;}
	.contentpad h2{font-size:28px;}
	h1{font-size:48px; text-align:center;}
	h5{font-weight:800; font-size:25px !important;}
	.logo img{height:auto; margin-top:5px;}
	#top{padding-bottom:10px;}
	.spacer{height:55px;}
	.callbtn{font-size:11px;}
	h3{font-size:22px;}
	p.large{font-size:16px;}
	.logowrap{margin-bottom:0px;}
	.speechbub{font-size:25px;}
	.topwrap{padding-top:15px;}
}